@charset "utf-8";
/* CSS Document */

*{margin-bottom:0px;margin-left:auto;margin-right:auto;margin-top:0px;}

body{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color: #626262;background-color: #ffffff; background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:top center; margin:10px 0 0 0;}

.logo_name{ height:50px; width:946px; background:none;}
.logo{ height:45px; width:280px; background-image:url(../images/logo_img.png); background-repeat:no-repeat; float:right; }

.main_menu{ width:946px; height:35px; float:right;}
.main_menu_left_conner{ height:35px; width:8px; background-image:url(../images/bg_left.png); background-repeat:no-repeat; float:left;}
.main_menu_right_conner{ height:35px; width:8px; background-image:url(../images/bg_right.png); background-repeat:no-repeat; float:right;}
.main_menu_bg{ height:35px; width:930px; float:left; background-image:url(../images/menu_bg.png); background-repeat:repeat-x;}.menu_text{ height:24px;width:auto;/* margin-left:5px; margin-right:20px;*/ margin-top:9px; color:#666; font-family: Arial, Gadget, sans-serif; float:left; }
.menu_text a{ text-decoration:none; color:#626262; font-size:14px; float:left; display:block;}
.menu_text a:hover{ color:#CC0000; text-decoration:none;}

.menu_arrow_img_1{ height:17px; width:17px; background-image:url(../images/arrow.png); background-repeat:no-repeat; margin-top:11px; margin-left:30px; float:left;}
.menu_arrow_img{ height:17px; width:17px; background-image:url(../images/arrow.png); background-repeat:no-repeat; margin-top:11px; margin-left:20px; float:left;}

.top_banner{ height:226px; width:946px; float:left;}
.top_banner_2{ height:226px; width:946px; float:right;}

.session_details{ height:35px; width:230px; padding-top: 10px; float:right;}

p{margin:5px 0 5px 0; }

a {
text-decoration:none;
/*

	text-decoration:none;
	color: #9e1c2d;
	border-bottom:1px dotted #9e1c2d;*/
}

a:hover{
	color:#626262;
	border-bottom:0px;
	text-decoration:none;
}

.pageheading1{
	font-family:Verdana;
	color:#9e1c2d;
	font-size:18px;
	background-image:url(../images/headingarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	text-align:left;
	margin-left:10px;
	margin-bottom:0px;
	padding-bottom:0px;
	float:left;	
}
.pageheading2{
	font-family:Verdana;
	color:#9e1c2d;
	font-size:14px;
	font-weight:bold;
	background-image:url(../images/headingarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	text-align:left;
	margin-left:-10px;
	margin-bottom:0px;
	padding-bottom:0px;
	float:left;	
}

.pageheading3{
	font-family:Verdana;
	color:#9e1c2d;
	font-size:18px;
	background-image:url(../images/headingarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	text-align:left;
	margin-left:-20px;
	margin-bottom:0px;
	padding-bottom:0px;
	float:left;	
}

/************** Body styles ****************/

#page_body{
	padding:10px;
	width:640px;
	text-align:left;
}

#page_body h1{
	font-family:Verdana;
	color:#9e1c2d;
	font-size:20px;
	font-weight:lighter;
	background-image:url(../images/headingarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 20px;
	margin:0 0 10px 0;
	text-align:left;
}

#page_body h2{
	font-family:Verdana;
	font-size:14px;
	font-weight:lighter;
	color:#9e1c2d;
	padding:5px 0 3px 0px;
	letter-spacing:1px;
}

#page_body h3{
	font-size:11px;
	font-weight:bold;
	color:#626262;
}

#full_page{
	padding:10px;
}

#full_page h1{
	font-family:Verdana;
	color:#9e1c2d;
	font-size:20px;
	font-weight:lighter;
	background-image:url(../images/headingarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 20px;
	text-align:left;
}

#full_page h2{
	font-family:Verdana;
	font-size:14px;
	font-weight:lighter;
	color:#9e1c2d;
	padding:5px 0 3px 0px;
	letter-spacing:1px;
}

#full_page h3{
	font-size:11px;
	font-weight:bold;
	color:#626262;
}

/************** end Body styles ************//************** Right side styles **********/

#right_side{
	margin: 5px;
	width:275px;
}

#right_side a{
	text-decoration:none;
	color: #9e1c2d;
	border-bottom:0px;	
}

#right_side a:hover{
	color:#626262;
	border-bottom:0px;	
}

/************** End right side style *******/

/*************** register now page *********/

.fieldset{
	border:1px solid #c3c4c9;
	padding:10px;
	margin:5px 0 0 0;
	text-align:left;
}

.fieldset legend{
	font-family:Verdana;
	font-size:14px;
	font-weight:lighter;
	color:#9e1c2d;
	letter-spacing:1px;
	text-align:left;
}

/************** end register now ***********//********** Product page ***********/

.prd_fieldset{
	height:270px;
	border:1px solid #e3e6e9;
	padding:5px;
	margin:2px 0 0 0;
}

.prd_fieldset legend{
	font-family:Verdana;
	font-size:13px;
	font-weight:lighter;
	color:#9e1c2d;
	letter-spacing:1px;
}

.prd_fieldset a{
	border:0px;
}

.prd_fieldset ul{
	padding:0px;
	margin:0px;
}

.prd_fieldset li{
	list-style:none;
	padding:5px 2px 5px 2px;
}

.prd_fieldset li a{
	border:0px;
	color:#626262;
}

.prd_fieldset li a:hover{
	color:#9e1c2d;
	border-bottom:1px dotted #9e1c2d;
}

#sizes li{
	list-style:square;
}

/*******************************************/

.othermenu{
	float:right;	
}
.containerdiv{
	width:100%;
	height:25px;
}
.rightcolumn{
	border-left-color:#e6e5e5;
	border-left-width:1px;
	border-left-style:solid;
}
.contenttable{
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
}

.mainheading1{
	font-family: 'Arial Rounded MT bold';
	font-weight:bold;
	color:#9d032a;
	font-size:24px;
}
.mainheading2{
	font-family: 'Arial Rounded MT bold';
	font-weight:bold;
	color:#9d032a;
	font-size:18px;
}
.input_text {
	height:20px;
	font-family: Verdana;
	font-size: 11px;
	color: #626262;
	border:1px solid #c3c4c9;
	background-color:#f0f0f0;
	width:200px;	
}

.input_text_sml {
	height:20px;
	font-family: Verdana;
	font-size: 11px;
	color: #626262;
	border:1px solid #c3c4c9;
	width:100px;	
}

.cartinput{
	height:20px;
	font-family: Verdana;
	font-size: 11px;
	color: #626262;	
	border:1px solid #c3c4c9;
	width:150px;
}

.cart_select{
	height:20px;
	font-family: Verdana;
	font-size: 11px;
	color: #626262;	
	border:1px solid #c3c4c9;
	width:153px;
}

.button_text{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	border-color:#c3c4c9;
	border-width:1px;
	border-style:solid;
	background-color:#f0f0f0;
	width:202px;
	height:20px;
	cursor:pointer;
}

.select_text {
	font-family: Verdana;
	font-size: 11px;
	line-height:25px;
	color: #000000;	
	border-color:#c3c4c9;
	border-width:1px;
	border-style:solid;
	width:202px;
	height:20px;
}

.textarea{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-color:#f0f0f0;
	border-color:#c3c4c9;
	border-width:1px;
	border-style:solid;
	width:200px;	
}

.blue_bar{
	margin:3px 0px 3px 0px; 
	border:1px solid #546ce4; 
	font-size:12px; 
	color:#000066; 
	background-color:#e9eeff; 
	padding:5px;
}
 
.red_bar{
 	margin:3px 0px 3px 0px; 
	border:1px solid #b01a19; 
	font-size:12px; 
	color:#000066; 
	background-color:#e3aeae; 
	padding:5px;
 }.footer{
	background:#fff;
	color:#999999;
	 
}.footer a{
	font-size:10px;
	margin:0 3px 3px 0;
	color:#999999;
	vertical-align:top;
	text-decoration:none;
}

.footer a:hover{
	font-size:10px;
	margin:0 3px 3px 0;
	color:#333333;
	vertical-align:top;
}

.footer_bar{
	height:20px;
	background-image:url(../images/other_page/footer_bg.gif);
    width:944px; float:left; 
	background-repeat:repeat-x;
}
.leftbar{
	width:75px;
	/* background-image:url(../images/other_page/left.jpg); */
	background-repeat:repeat-y;
}
.rightbar{
	width:75px;
	/* background-image:url(../images/other_page/right.jpg); */
	background-repeat:repeat-y;
}
.topmenu{
	background-image:url(../images/other_page/topmenu_bg.jpg);
	background-repeat:repeat-x;
	height:34px;
}
.topmenu a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9c9a9a;
}
.topmenu a:hover{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9e1c2d;
}
.topmenucontainer{
	border-right:solid;
	border-right-color:#d5d5d5;
	border-right-width:1px;
}
#horizmenu{
	background-image:url(../images/other_page/horizmenu_bg.jpg);
	background-repeat:no-repeat;
	width:328px;
	height:243px;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial;
	padding:0px;
}

#horizmenu h1{
	color:#FFFFFF;
	font-size:19px;
	font-weight:lighter;
	margin:10px 0 0 85px;
}

#horizmenu ul{
	margin:5px 5px 5px 85px;
	padding:0px;
}

#horizmenu li{
	list-style:none;
	background-image:url(../images/other_page/rightmenuarrow.gif);
	background-repeat:no-repeat;
	background-position:left;
	margin:0 0 2px 2px;
	padding:1px 0 1px 20px;
}

#horizmenu li a{
	color:#FFFFFF;
	text-decoration:none;
	border:0px;
	font-family:Verdana;
	font-size:12px;
	font-weight:lighter;
}

#horizmenu li a:hover{
	color:#9d032a;
}.hm_below{
	background-image:url(../images/other_page/hm_below_bg.jpg);
	background-repeat:repeat-x;
	width:257px;
	height:9px;
}

/*---------login box--------------*/
.loginheader{
	font-family:Verdana;
	font-size:14px;
	color:#9e1c2d;
	background-image:url(../images/other_page/loginheader.jpg);
	background-repeat:no-repeat;
	height:41px;
	padding-left:40px;
}
.loginbody{
	font-family:Arial;
	font-size:12px;
	color:#000000;
	background-image:url(../images/other_page/loginbody.jpg);
	background-repeat:repeat-y;
}
.loginfooter{
	background-image:url(../images/other_page/loginfooter.jpg);
	background-repeat:no-repeat;
	height:26px;
	background-position:-1px;	
}

.loginbody input{
	border-width:1px;
	border-style:solid;
	border-color:#c3c4c9;
	font-family:Verdana;
	font-size:11px;
	width:150px;
	height:20px;
}
.loginbody a {
	color:#000000;
}
/*---------login box--------------*/

.errordiv{
	color:#990000;		
	padding-left:25px;
	padding-bottom:10px;
}

.custmenu a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9c9a9a;
	border:0px;
}
.custmenu a:hover{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9e1c2d;
}

.lh_menu_title{
	background-color:#e0bc97;
	font-size:11px;
	color:#9e1c2d;
	padding-left:4px;
	padding-bottom:4px;
	padding-top:2px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.lh_menu_title_2{
	background-color:#e4e4e4;
	font-size:11px;
	color:#555555;
	padding-left:4px;
	padding-bottom:4px;
	padding-top:2px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.row_colour{
	background-color:#FFFFFF;
	font-size:11px;
	color:#b36620;
	padding-left:2px;
	padding-bottom:2px;
	padding-top:2px;;
	text-align:left;
	font-family:Verdana;
	font-size:11px;
}
.row_colour a{ text-decoration:none; border:0px;}

.row_colour2{
	background-color:#F7F7F7;
	font-size:11px;
	color:#b36620;
	padding-left:2px;
	padding-bottom:2px;
	padding-top:2px;;
	text-align:left;
	font-family:Verdana;
	font-size:11px;
}
.row_colour2 a{ text-decoration:none; border:0px;}

.myaccount{
	padding-left:50px;
	padding-top:0px;
	padding-bottom:0px;
}
.specials{
	padding-left:40px;
	padding-top:0px;
	padding-bottom:0px;
}

.specials a{
	text-decoration:none;
}

.specialsorder{
	margin-left:-10px;
}

.specialsorder a{
	text-decoration:none;
}
.separator{
	width:100%;
	height:1px;
}
.prod_chart{
	border-color:#e3e6e9;
	border-style:solid;
	border-width:1px;
	padding:3px;	
}
.prod_chart_tbl{
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}
.side_view_disply_box{
	border:1px solid #e3e6e9;
	width:45px;
	height:45px;
	text-align:center;
	padding:0px;
	display:block;
	margin:2px 0 0 0;
	
}

.side_view_disply_box2{
	border-bottom:1px solid #e3e6e9;
	border-left:1px solid #e3e6e9;
	border-right:1px solid #e3e6e9;
	border-top:1px solid #e3e6e9;
	width:45px;
	height:45px;
	text-align:center;
	padding:0px;
	float:left;
	margin:0 2px 0 2px;	
}

.side_view_disply_box2 a{
	border-bottom:0px;	
}

#main_image{
	border:0px solid #e3e6e9;
	width:250px;
	text-align:center;
	padding:3px;	
}

#main_image a{
	border:0px;	
}

.ordertbl{
	padding-left:25px;
	padding-bottom:0px;
}
.ordertbldiv{
	width:100%;
	margin-top:25px;
}

.cartdiv{
	border-left-color:#cccccc;
	border-left-width:1px;
	border-left-style:solid;
	padding-left:10px;
}
.cartsummary {
	float:left;
}

.cartsummary a{
	text-decoration:none;
	color:#874e23;
}
.cartsummary ul{
	list-style:circle;	
}
.cartsummary li{
	padding:5px;
}

.buttondiv{
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	border-color:#6f3a09;
	border-width:1px;
	border-style:solid;
	width:100px;
	height:20px;
	cursor:pointer;
	text-align:center;
	padding-top:5px;
	background-color:#f8ead3;
}

.contacttbl{
	border-color:#6f3a09;
	border-width:1px;
	border-style:solid;
}
.req_field{
	color:#990000;
	font-weight:boldl;
	vertical-align:top;
}

#siteul{

	margin:0px;

}
#siteul dl{

	padding:0px;

	margin:0px;

}
#siteul dt{

	display:list-item;

	list-style:none;

}
#siteul dt h2{

	vertical-align:top;

	font-size:14px;

	color:#9e1c2d;

	margin:0 0 2px 0;

	padding:2px 0;

	font-weight:lighter;

}
#siteul dt a{

	display:list-item;

	color:#626262;

	height:103px;

	border:1px solid #FFFFFF;

	text-align:left;

	margin:5px 0 5px 0;

	padding:0 10px;

	text-decoration:none;

	cursor:pointer;

}
#siteul dt a:hover{

	text-decoration:none;

	background-color:#f7f7f7;

	border:1px solid #e6e5e5;

	color:#626262;

}
#siteul dt img{ 

	cursor:pointer;

}
#siteul2{

	margin:0px;

}
#siteul2 dl{

	padding:0px;

	margin:0px;

}
#siteul2 dt{

	display:list-item;

	list-style:none;

}
#siteul2 dt h2{

	vertical-align:top;

	font-size:14px;

	color:#9e1c2d;

	margin:0 0 2px 0;

	padding:2px 0;

	font-weight:lighter;

}
#siteul2 dt a{

	display:list-item;

	color:#626262;

	border:1px solid #FFFFFF;

	text-align:left;

	margin:5px 0 5px 0;

	padding:0 10px;

	text-decoration:none;

	cursor:pointer;

}
#siteul2 dt a:hover{

	text-decoration:none;

	background-color:#f7f7f7;

	border:1px solid #e6e5e5;

	color:#626262;

}
#siteul2 dt img{ 

	cursor:pointer;

}/********* Customer home page *************/
#cust_home_list{
	margin:0px;
}

#cust_home_list dl{
	padding:0px;
	margin:0px;
	font-size:18px;
}

#cust_home_list dt{
	display:list-item;
	list-style:none;
	border-bottom:1px solid #e6e5e5;
}

/********* Customer wholesale order page *************/

#order_form dt{
	font-size:14px;
	padding:5px;
}

/********* Customer cart page *************/
#customer_cart_prod{
	margin:0px;
	padding:0px;
}

#customer_cart_prod h2{
	font-family:Verdana;
	font-size:14px;
	font-weight:lighter;
	color:#9e1c2d;
	padding:5px 0 3px 0px;
	letter-spacing:1px;
}

#customer_cart_prod ul{
	margin:0px;
	padding:0px;
}

#customer_cart_prod li{
	list-style:none;
	margin:0px 30px 0 30px;
	padding:5px 2px 5px 2px;
	width:150px;
	height:200px;
	float:left;
}

#customer_cart_prod li a{
	display:list-item;
	color:#626262;
	border:1px solid #FFFFFF;
	text-align:center;
	margin:5px;
	padding:10px;
	text-decoration:none;
	cursor:pointer;
	width:150px;
	height:200px;
	overflow:hidden;
}

#customer_cart_prod li a:hover{
	text-decoration:none;
	background-color:#f7f7f7;
	border:1px solid #e6e5e5;
	color:#626262;
}

#customer_cart_prod li img{
	float:left; 
	width:150px; 
	cursor:pointer;
	margin:0 0 5px 0;
}/******* Product display styles *********/
.bottom_end_line{ height:1px; width:620px; background-color:#E6E5E5; margin-left:10px; margin-top: 4px;}
.pro_bg{ border:1px solid #FFFFFF;}

/*#prod_display hr_1{
	width:625px;
	color:#e6e5e5;
	height:0px;
	margin-top: 11px;
}*/
#prod_display hr{
	width:625px;
	color:#e6e5e5;
	height:0px;
}

#prod_display dl{
	text-align:left;
	margin:1px; 
	padding:1px 5px 1px 5px;
	float:none;
}
#prod_display dt{
	display:list-item;
	list-style:none;
}
#prod_display dt a{
	display:list-item;
	color:#626262;
	width:282px;
	height:81px;
	border:1px solid #FFFFFF;
	text-align:left;
/*	margin:2px;*/
	padding:10px;
	text-decoration:none;
	cursor:pointer;
}
#prod_display dt a:hover{
	text-decoration:none;
	background-color:#f7f7f7;
/*	border:1px solid #e6e5e5;*/
	color:#626262;
}

#prod_display dt img{
	float:left; 
	width:80px; 
	cursor:pointer;
}

/**********************************/

.prodrngtbl{
	border-color:#6f3a09;
	border-width:1px;
	border-style:solid;
	font-family: Verdana;
	font-size: 11px;
	color:#9e1c2d;
}

.next_prev{
	height:20px;
	border:1px solid #ededed;
	margin: 0px 2px 0px 2px;
	padding:2px 3px 2px 3px;
	color:#999999;
}
.next_prev a{
	height:20px;
	margin: 0px 2px 0px 2px;
	padding:2px 3px 2px 3px;
	color:#6f3a09;
}
.next_prev a:hover{
	height:20px;
	margin: 0px 2px 0px 2px;
	padding:2px 3px 2px 3px;
	color:#6f3a09;
}

.breadcrumb{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9e1c2d;
}

.breadcrumb a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9c9a9a;
	border:0px;
}
.breadcrumb a:hover{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	font-weight:bold;
	color:#9e1c2d;
}

.pagination{
	margin:15px 0 15px 0;
}

.pagination a{
	border:0px;
}/*--------------Web Choice Links --------------*/
#webco_links{

	font-size:10px;
	margin:0 3px 3px 0;
	color:#999999;
	vertical-align:top;
	background:#fff;
}
#webco_links a{

	font-size:10px;
	margin:0 3px 3px 0;
	color:#999999;
	vertical-align:top;
	text-decoration:none;
}
#webco_links a:hover{

	font-size:10px;
	margin:0 3px 3px 0;
	color:#333333;
	vertical-align:top;
}	

.display_box{

	width:194px;

	height:150px;

	overflow:auto;

	border:1px solid #CCCCCC;

	padding:2px;

}

.row_select{

	width:177px;

	display:block;

	height:20px;	

}

.check_box{

	float:left;

	width:30px;

}

.text_lable{

	float:left;

	width:100px;

	margin-top:2px;

	overflow:hidden;

}

.qty_box{

	float:left;

	width:30px;

}

.clear{

	clear:both;	

}

.qty_field{

	border:1px solid #C3C4C9;

	color:#000000;

	font-family:Verdana;

	font-size:11px;

	height:14px;

	line-height:25px;

	width:30px;	

}

/*view order history*/
.order_row{
	width:925px;	
	height:25px;
	line-height: 27px;
	background-color:#f1f2f0;
}
.back_groung_white{
	background-color:#FFF;
}
.order_no{
	height:25px;
	float:left;
	width:522px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-left: 10px;
}
.order_date{
	width:280px;	
	height:25px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-left: 10px;
}
.order_view{
	width:90px;	
	height:25px;
	float:left;
	text-align:center;
	padding-left: 10px;
}
.wholesale_order_table{border: 1px solid #e8e8e8;}
.wholesale_order_table ol li { float: left; width: 235px; }
.wholesale_btn_box{float:right;width:155px;margin-top: 25px;}
.cart_btn{float:right;}
.wholesale_comment_box{
	width:350px;
	height:50px;
	overflow:auto;
	border:1px solid #CCCCCC;
	color:#000000;
	font-family:Verdana;
	font-size:11px;
}